/* Santander Headline */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Rg.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Rg.woff') format('woff');
	font-weight: 400;
	font-display: swap;
}

/* Santander Headline Regular Italic */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Italic.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Santander Headline Bold */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Bold.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Bold.woff') format('woff');
	font-weight: 700;
	font-display: swap;
}

/* Santander Headline Bold italic */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-BoldIt.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-BoldIt.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* Santander Headline Light */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Light.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-Light.woff') format('woff');
	font-weight: 300;
	font-display: swap;
}

/* Santander Headline Light italic */
@font-face{
	font-family: 'Santander Headline';
	src: url('../fonts/santander-font-family/headline/SantanderHeadlineW05-LtIt.woff2') format('woff2'), url('../fonts/santander-font-family/headline/SantanderHeadlineW05-LtIt.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Santander Micro Text */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Rg.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Rg.woff') format('woff');
	font-weight: 400;
	font-display: swap;
}

/* Santander Micro Text Italic */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-It.woff2') format('woff2'), url('../fonts/santander-font-family/family/SantanderMicroText-LtIt.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Santander Micro Text Light */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Light.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Light.woff') format('woff');
	font-weight: 300;
	font-display: swap;
}

/* Santander Micro Text Light Italic */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-LtIt.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-LtIt.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Santander Micro Text Semibold */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-SmBd.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-SmBd.woff') format('woff');
	font-weight: 600;
	font-display: swap;
}

/* Santander Micro Text Semibold Italic */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-SBIt.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-SBIt.woff') format('woff');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

/* Santander Micro Text Bold */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Bold.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-Bold.woff') format('woff');
	font-weight: 700;
	font-display: swap;
}

/* Santander Micro Text Bold Italic */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-BdIt.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-BdIt.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* Santander Micro Text Extra Bold */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-XBold.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-XBold.woff') format('woff');
	font-weight: 800;
	font-display: swap;
}

/* Santander Micro Text Extra Bold Italic */
@font-face {
	font-family: 'Santander Micro Text';
	src: url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-XBdIt.woff2') format('woff2'), url('../fonts/santander-font-family/micro-text/SantanderMicroTextW05-XBdIt.woff') format('woff');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

/* Santander Condensed */
@font-face {
	font-family: 'Santander Condensed';
	src: url('../fonts/santander-font-family/condensed/SantanderCondensed-Regular.woff2') format('woff2'), url('../fonts/santander-font-family/condensed/SantanderCondensed-Regular.woff') format('woff');
	font-weight: 400;
	font-width: condensed;
	font-display: swap;
}

/* Santander Condensed Bold */
@font-face {
	font-family: 'Santander Condensed';
	src: url('../fonts/santander-font-family/condensed/SantanderCondensed-Bold.woff2') format('woff2'), url('../fonts/santander-font-family/condensed/SantanderCondensed-Bold.woff') format('woff');
	font-weight: 700;
	font-width: condensed;
	font-display: swap;
}

/* Santander Condensed Black */
@font-face {
	font-family: 'Santander Condensed';
	src: url('../fonts/santander-font-family/condensed/SantanderCondensed-Black.woff2') format('woff2'), url('../fonts/santander-font-family/condensed/SantanderCondensed-Black.woff') format('woff');
	font-weight: 900;
	font-width: condensed;
	font-display: swap;
}

/* Santander Script */
@font-face {
	font-family: 'Santander Script';
	src: url('../fonts/santander-font-family/script/SantanderScript-Regular.woff2') format('woff2'), url('../fonts/santander-font-family/script/SantanderScript-Regular.woff') format('woff');
	font-weight: 400;
	font-display: block;
}

/* Santander Script */
@font-face {
	font-family: 'Santander Script';
	src: url('../fonts/santander-font-family/script/SantanderScript-Bold.woff2') format('woff2'), url('../fonts/santander-font-family/script/SantanderScript-Bold.woff') format('woff');
	font-weight: 700;
	font-display: block;
}